import { useParams } from 'react-router-dom'
import { subjects } from './data'
import GridSwiper from './GridSwiper'
function Games() {
  const param = useParams()
  let data = subjects[param.subjectId].games
  return <GridSwiper data={data} type={'game'} subj="العلوم" />
}
export default Games
